#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - database-common installation
#
# Creation   :  2017-05-06 holbru
# Last update:  $Id: install.sh 54162 2018-04-19 17:36:58Z hbfl $
#
# Copyright (c) 2017-2024 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=database-common

# ---------------------------------------------------------------------------
# add menu
# ---------------------------------------------------------------------------

/var/install/bin/add-menu --menu        \
        --pre pre-setup-services-databases-menu \
        setup.services.menu             \
        setup.services.databases.menu   \
        "Database server administration"

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
